local fn = _gn(0x80ECBC0C856D3B0B)
--- When this is set to ON, shadows only draw as you get nearer.
-- When OFF, they draw from a further distance.
function Global.SetFarShadowsSuppressed(toggle)
	return _in2(fn, toggle)
end
